.jcarousel-skin-tango .jcarousel-container {
/*
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
*/	
}

.carousel li { background:url(../images/bottom-slider-bg.jpg) top right no-repeat; padding:0 22px 0 0}
.carousel li.last { background:none}

.jcarousel-skin-tango  { margin:0 0 15px 0}
.jcarousel-skin-tango ul { background:none !important}
.jcarousel-skin-tango li { background:none !important; width:105px}
.jcarousel-skin-tango li img { display:block; margin:0 auto}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 185px;
    padding: 0px 10px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 188px;
    height: 93px;
/*    padding: 40px 20px; */
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  105px;
	margin: 0 auto;
    height: 64px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  188px;
    height: 64px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 188x;
    height: 64px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
/*    margin-right: 10px;  */
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
/*	margin-left: 10px; */
    margin-right: 0;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    /* background: #fff; */
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 23px;
    right: 0px;
    width: 9px;
    height: 27px;
    cursor: pointer;
    background: transparent url(../images/sidebar-next-btn.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
/*    background-position: -32px 0; */
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
/*    background-position: -64px 0; */
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
/*    background-position: -96px 0; */
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 23px;
    left: 0px;
    width: 9px;
    height: 27px;
    cursor: pointer;
    background: transparent url(../images/sidebar-prev-btn.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
/*    background-position: -32px 0;  */
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
/*    background-position: -64px 0; */
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
/*    background-position: -96px 0; */
}